/* dojo/_base/event */

/**
 * @module
 * This module defines dojo DOM event API.   Usually you should use dojo/on, and evt.stopPropagation() +
 * evt.preventDefault(), rather than this module.
 */


/**
 * normalizes properties on the event object including event
 * bubbling methods, keystroke normalization, and x/y positions
 */
export declare function fix(evt: Event, sender: Element): Event;

/**
 * prevents propagation and clobbers the default action of the
 * passed event
 */
export declare function stop(evt: Event): void;

